@import url("https://fonts.cdnfonts.com/css/poppins");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  min-height: 100vh;
  width: 100%;
  background: #fff;
  overflow: hidden;
}

body::before {
  position: absolute;
  content: "";
  width: 300px;
  height: 300px;
  background: #0b8c4c;
  border-radius: 50%;
  bottom: -150px;
  left: -150px;
  opacity: 0.6;
}

.nav {
  width: 100%;
  height: 11vh;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 10%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.nav .logo {
  font-size: 19px;
  font-weight: 700;
  color: #0b8c4c;
}
.nav .links a {
  text-decoration: none;
  color: #222;
  margin: 0 20px;
  font-size: 1.2rem;
  font-weight: 500;
  transition: 0.2s linear;
}

.nav .links a:hover {
  color: #0b8c4c;
}
.nav button {
  width: 160px;
  height: 6vh;
  background: none;
  outline: none;
  border: 1px solid #0b8c4c;
  color: #0b8c4c;
  border-radius: 7px;
  font-size: 1.25rem;
  font-weight: 600;
  box-shadow: 1px 1px 5px 2px #0b8c4c;
  cursor: pointer;
  transition: 0.2s linear;
}
.nav button:hover {
  background: #0b8c4c;
  color: #fff;
  box-shadow: 0 0 10px 5px #0b8c4c;
  transform: scale(1.05);
}

.main {
  width: 100%;
  height: 90vh;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 8%;
}

.main .image img {
  width: 550px;
  height: 550px;
  border-radius: 50%;
  filter: drop-shadow(0 0 2px #222);
}

.main .content {
  width: 50%;
  margin-top: -50px;
}
.content h1 {
  color: #0b8c4c;
  font-size: 3.5rem;
}
.content p {
  margin: 20px 0;
}

.content .input-box {
  width: 85%;
  height: 8vh;
  padding: 0 3%;
  background: #f2f2f2;
  border-radius: 10px;
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 0 2px #222;
}

.input-box input {
  width: 65%;
  height: 100%;
  background: none;
  outline: none;
  border: none;
  font-size: 1.6rem;
}
.input-box input::placeholder {
  font-size: 1.2rem;
  font-weight: 200;
  color: #222;
}

.input-box button {
  width: 30%;
  height: 70%;
  background: #0b8c4c;
  color: #fff;
  outline: none;
  border: none;
  border-radius: 10px;
  font-size: 1.1rem;
  font-weight: 600;
  cursor: pointer;
  transition: 0.2s linear;
}
.input-box button:hover {
  background: transparent;
  color: #0b8c4c;
  box-shadow: 1px 1px 5px 2px #0b8c4c;
}

.content .counter {
  width: 80%;
  height: 10vh;
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.counter .box {
  width: 30%;
  height: 100%;
  text-align: center;
  margin: 0 5%;
  color: #999;
}
.box h2 {
  font-size: 2.3rem;
  color: #222;
}
.box p {
  margin-top: 3px;
}
